<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Positioning with header</title>
    <style>
        * {
            font-family: Calibri;
            margin: 0;
            padding: 0;
        }

        html,
        body {
            width: 100%;
            height: 100%;
        }

        header {
            margin-left: 10%;
            width: 80%;
            height: 200px;
            background-image: url("header.jpg");
            position: fixed;
        }

        #header-top {
            width: 100%;
            height: 30px;
            background: orange;
            text-align: center;
            padding-top: 5px;
        }

        #left-box {
            background: lightblue;
            width: 150px;
            padding: 5px 0 5px 0;
            position: absolute;
            left: 0px;
            bottom: 0px;
        }

        #right-box {
            background: lightgreen;
            width: 150px;
            padding: 5px 0 5px 0;
            position: absolute;
            right: 0px;
            bottom: 0px;
        }

        #easy-box {
            color: black;
            opacity: 50%;
            background: white;
            padding: 5px 0 5px 0;
            width: calc(100% - 300px);
            position: absolute;
            bottom: 0;
            left: 150px;
            text-align: center;
        }

        main {
            padding-top: 210px;
            margin-left: 10%;
            width: 80%;
            text-align: justify;
            font-size: 1.2em;
        }
    </style>
</head>

<body>
    <header>
        <div id="header-top">
            Super Cool Header!
        </div>
        <div id="left-box">
            The left box
        </div>
        <div id="right-box">
            The right box
        </div>
        <div id="easy-box">
            Positioning is easy!
        </div>
    </header>
    <main>
        <h1>Lorem Ipsum Ipsum!!!</h1>
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni odio, voluptatibus a reprehenderit
        accusantium,
        eligendi cumque suscipit deserunt in doloremque fugit fugiat, dolores ullam modi sequi. Obcaecati earum
        dolorum
        praesentium?
    </main>
</body>

</html>